EX_HOUR(3)

FUNCTION
ex_hour - Extract hour value from string.

SYNOPSIS
#include <karma_ex.h>

double ex_hour

(CONST char *p, CONST char **nxt)

DESCRIPTION
Extract hour value from string.

p   The string to extract from.

nxt A pointer beyond the value will be written here.

RETURN VALUE
The value.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/